wavpackfile.h File Reference
`#include "tfile.h"`
`#include "taglib_export.h"`
`#include "wavpackproperties.h"`
Include dependency graph for wavpackfile.h:

Go to the source code of this file.

## Classes

class | TagLib::WavPack::File
| An implementation of TagLib::File with WavPack specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v1
| An ID3v1 implementation.
namespace | TagLib::APE
| An implementation of APE metadata.
namespace | TagLib::WavPack
| An implementation of WavPack metadata.